uuid: ce3e045f-92cf-4f20-a794-e986b6e2b362
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.newsslider_frontpage
    - field.field.media.image.field_image_description
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.pe_news_slider_frontpage
  module:
    - layout_builder
    - responsive_image
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.newsslider_frontpage
targetEntityType: media
bundle: image
mode: newsslider_frontpage
content:
  field_media_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: pe_news_slider_frontpage
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_image_description: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
